@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
	margin:150px auto 0 auto;
	width:946px;
	height:260px;
}

.volero_dispatch_square {
	width:450px;
	height:260px;
	border:1px solid #ccc;
	-webkit-border-radius:4px;
	-khtml-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	display:block;
	float:left;
	background-image:url(../img/volero_dispatch_logo_red.png);
	background-repeat:no-repeat;
	background-position:44px 40px;
	text-decoration:none;
	color:#E13921;
}

.volero_dispatch_square_right {
	margin-left:42px;
	background-image:url(../img/volero_dispatch_logo_purple.png);
	color:#460C6C;
}

.volero_dispatch_square:hover {
	border:1px solid #E13921;
}

.volero_dispatch_square_right:hover {
	border:1px solid #460C6C;
}

.volero_dispatch_square h3 {
	font-size:12px;
	font-weight:normal;
	padding: 132px 0 0 44px;
}

.volero_dispatch_square h2 {
	font-size:21px;
	font-weight:normal;
	padding:50px 0 0 44px;
}

.volero_dispatch_square p {
	font-size:14px;
	color:black;
	padding:0 0 0 44px;
}